﻿ /* For cookie disclaimer */
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.cookie-disclaimer {
    width: 970px;
    border-left: 2px solid #830051;
    border-right: 2px solid #830051;
    border-bottom: 2px solid #830051;
    margin: 0 auto;
    background-color: white;
    overflow: hidden;
}

.cookie-content {
    margin: 12px 18px 15px;
}

.cookie-content p {
    font-size: 0.85em;
}

.cookie-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.clearfix::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.cookie-header h2 {
    float: left;
    font-size: 1.0em;
    margin-top: 0;
    padding: 0;
    margin-bottom: 5px;
    color: #4B306A;
    font-weight: bold;   
}

.cookie-header button {
    float: right;
    background-image: url('../Images/closelabel.png');
    height: 23px;
    width: 23px;
    text-indent: -9999px;
}

.cookie-disclaimer button {
    border: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 0;
    cursor: pointer;
}

.cookie-footer button {
    background-image: url('../Images/search_button_bg.gif');
    width: 70px;
    height: 19px;
    color: #F0AB00;
    font-weight: bold;
}

.cookie-footer button:hover {
    background-position: 0 bottom;
}

.cookie-content li {
    float: left;
    margin-right: 20px;
}

.cookie-content li, .cookie-content a {
    line-height: normal;
    text-decoration: none;  
}

.arrowLinks li {
    display: block;
}

.arrowLinks li a {
    background: url(../Images/link_arrow.gif) no-repeat scroll 0 6px transparent;
    display: inline-block;
    line-height: 1.5em;
    padding: 0 0 0 10px;
    margin-left: 0;
    list-style-type: none !important;
      
}

.cookie-content a:hover {
    text-decoration: underline;
}

.cookie-content .cookie-footer a {
    background-position: 0 center;
    color: #990057;
}
